.product-carousel-pd {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  width: auto;
  margin-right: -24px;
}
@media (min-width: 768px) {
  .product-carousel-pd {
    margin-right: auto;
  }
}
@media (min-width: 992px) {
  .product-carousel-pd {
    margin: 0 -16px;
  }
}
.product-carousel-pd a.quickview {
  display: none;
}
@media (max-width: 991.98px) {
  .product-carousel-pd .recommendations-carousel-wrapper {
    position: relative;
  }
}
